Mar
13
2009

JED Teamから1.0.xエクステンションを1.5用にしようよって

Print
0 votes
Blog - Joomla! CMS
Written by:Joomler! 6667 hits

JED(Joomla! Extension Directory)から私の1.0.x用エクステンションを1.5用にしようよ(意訳)ってメールが来ました。

さらに、最近たまに他のサイトから私のエクステンションを登録したとか、するとかってメールが来たりもしています。

見直してみると1.0.xとして登録しているものと1.5用を登録していないものがある。7月1日には、1.0.x用は、削除されるそうなので1.0.x用をこれからどうしたものかと考えていて、私としては、1.0.xユーザーもかなりおられるようなので1.0.xもサポートしていきたいとは思っていますが、新しくエクステンションを作成する場合は、1.0.x用は作成しないつもりです。

すでに作成済みのものの更新はあるかもしれませんが、しないときもあると思います。これは、Joomla!1.0.x用のコードと1.5用のコードが異なるため混乱しかねないからです。もちろん、1.0.xのコードを忘れかけているということもあるかもしれませんが。

本サイトのJoomla!1.0.x及び1.5 かそれ以降のエクステンションに関して

Tags登録,サポート,メール,Extension Directory,1.0.x用エクステンション,1.0.xユーザー,作成済み,以降,JED,1.5用,新しくエクステンション,バグフィックス,意訳,更新,Joomla,エクステンション,混乱,来たり,作成,コード
 

JContentPlus for Joomla!1.5 powered by Joomler!.net